/*
Bryce Metz
11/17/22
Section 001
Lab #11
*/
#include<stdio.h>
#include"defs.h"

void writeHeader (info h1, FILE * outFile) {

   fprintf(outFile, "P3\n");
   fprintf(outFile, "%d %d %d\n", h1.width/2, h1.height/2, 255);
}

